.director {
	margin: 1rem 0 1rem 0;
	font-weight: 300;
	font-size: 1rem;
	width: 100%;
	max-height: 1.5rem; 
}

.director a {
	padding: 0.3rem;
	background-color: var(--color-white);
	color:var(--color-black);
	border: var(--border);
}

.director a:hover {
	background-color: var(--color-black);
	color:var(--color-white);
	transition: var(--time);
}

.director .filteractive {
	padding: 0.3rem;
	background-color: var(--color-black);
	color:var(--color-white);
	border: var(--border);
}


.project {
	position: relative;
	height: auto;
	object-fit: cover;
	max-height: 34.5rem;
	margin-bottom: 4rem;
}

.project img {
	width: 100%;
	height: 34.5rem;
	border: var(--border);
	object-fit: cover;
}

.project img:hover {
	transition: var(--time);
	filter: contrast(1.6);
}

.title {
	padding:0.3rem;
	position: absolute;
	width: 100%;
	height: auto;
	color: var(--color-black);
	font-size: 1rem;
	font-weight: 400;
	text-align: center;
	border: var(--border);
}

.pagination {
	position: relative;
	display: flex;
	justify-content: space-between;
}

.pagination .number {
	font-weight: 400;
	font-size: 1rem;
	color: var(--color-black);
}
.pagination .off {
	opacity: 0.2;
}